## com.google.gwt.user.client.ui
Class CaptionPanel.CaptionPanelImplMozilla

    java.lang.Object
      com.google.gwt.user.client.ui.CaptionPanel.CaptionPanelImpl
          com.google.gwt.user.client.ui.CaptionPanel.CaptionPanelImplMozilla

Enclosing class:
  CaptionPanel

    public static class CaptionPanel.CaptionPanelImplMozilla

extends CaptionPanel.CaptionPanelImpl

Implementation class that handles Mozilla rendering issues.

Constructor Summary
`CaptionPanel.CaptionPanelImplMozilla()`

Method Summary
`void` `setCaption(FieldSetElement fieldset, Element legend, java.lang.String caption, boolean asHTML)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CaptionPanel.CaptionPanelImplMozilla

    public CaptionPanel.CaptionPanelImplMozilla()

Method Detail

### setCaption

    public void setCaption(FieldSetElement fieldset,
                           Element legend,
                           java.lang.String caption,
                           boolean asHTML)

  Overrides:
    `setCaption` in class `CaptionPanel.CaptionPanelImpl`